.section-header {
  background: #EEEBE6;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  padding: 80px 20px 40px;
}

.section-header .section-inner {
  width: 100%;
  max-width: 1040px;
  display: flex;
  flex-flow: column nowrap;
  gap: 20px;
}

.section-header .section-inner .date {
  color: #004E61;
  font-family: "Mulish", sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 1.8px;
  text-transform: uppercase;
}

.section-header .section-inner h1 {
  margin: 0;
  color: #000;
  font-family: 'PT Serif';
  font-size: 48px;
  font-weight: 400;
  line-height: 62px;
  text-transform: capitalize;
}

@media (max-width: 1439px) {
  .section-header {
    padding: 80px 20px;
  }
}

@media (max-width: 1279px) {
  .section-header {
    padding: 60px 20px;
  }
}

@media (max-width: 767px) {
  .section-header {
    padding: 40px 20px;
  }
}

.section-featured-image {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  position: relative;
  z-index: 1;
}

.section-featured-image:before {
  content: '';
  width: 100%;
  height: 50%;
  background: #EEEBE6;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.section-featured-image .section-inner {
  width: 100%;
  max-width: 1040px;
}

.section-featured-image .section-inner img {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 16px;
}

section.single-post {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  padding: 100px 20px;
}

section.single-post .section-inner {
  width: 100%;
  max-width: 1040px;
  display: flex;
  flex-flow: row nowrap;
  gap: 65px;
}

section.single-post .section-inner .post-sharer {
  width: 100%;
  max-width: 35px;
}

section.single-post .section-inner .post-sharer .social-share-buttons {
  display: flex;
  flex-flow: column nowrap;
  gap: 6px;
}

section.single-post .section-inner .post-sharer .social-share-buttons a,
section.single-post .section-inner .post-sharer .social-share-buttons button {
  width: 40px;
  min-width: 40px;
  height: 40px;
  padding: 0;
  border: 0;
  background: none;
  cursor: pointer;
  outline: none;
  display: flex;
}

section.single-post .section-inner .post-content {
  width: 100%;
}

section.single-post .section-inner .post-content blockquote {
  margin-left: 0;
  margin-right: 0;
  background: #EBF1F4;
  padding: 12px 16px 12px 38px;
  position: relative;
  border-radius: 2px;
}

section.single-post .section-inner .post-content blockquote:before {
  content: '';
  width: 4px;
  height: calc(100% - 24px);
  background: #002345;
  position: absolute;
  top: 12px;
  left: 16px;
}

section.single-post .section-inner .post-content blockquote :first-child {
  margin-top: 0;
}

section.single-post .section-inner .post-content * {
  color: #3A3A3B;
  font-family: lato;
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 0;

}

section.single-post .section-inner .post-content a {
  color: #0E4C84;
}

section.single-post .section-inner .post-content>* {
  margin-top: 12px;
}

section.single-post .section-inner .post-content>*:first-child {
  margin-top: 0;
}

#ez-toc-container nav>ul>ul {
  margin-left: 0;
}

section.single-post .section-inner .post-content ul,
section.single-post .section-inner .post-content ol {
  margin-left: 0;
  padding-left: 25px;
}

section.single-post .section-inner .post-content h2 {
  color: #12508A;
  font-family: 'PT Serif';
  font-size: 38px;
  font-weight: 400;
  line-height: 50px;
  text-transform: capitalize;
  margin-top: 32px;
}

section.single-post .section-inner .post-content h2>strong,
section.single-post .section-inner .post-content h3>strong,
section.single-post .section-inner .post-content h4>strong,
section.single-post .section-inner .post-content h5>strong,
section.single-post .section-inner .post-content h6>strong {
  font-family: inherit;
  line-height: inherit;
  font-size: inherit;
  color: inherit;
}

section.single-post .section-inner .post-content h3 {
  color: #12508A;
  font-family: 'PT Serif';
  font-size: 36px;
  font-weight: 400;
  line-height: 48px;
  text-transform: capitalize;
  margin-top: 32px;
}



section.single-post .section-inner .post-content h4 {
  color: #12508A;
  font-family: 'PT Serif';
  font-size: 26px;
  font-weight: 400;
  line-height: 36px;
  text-transform: capitalize;
  margin-top: 32px;
}

section.single-post .section-inner .post-content h5 {
  color: #12508A;
  font-family: 'PT Serif';
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
  text-transform: capitalize;
  margin-top: 32px;
}

section.single-post .section-inner .post-content h6 {
  color: #12508A;
  font-family: 'PT Serif';
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  text-transform: capitalize;
  margin-top: 32px;
}

section.single-post .section-inner .post-content figure img {
  -o-object-fit: contain;
  object-fit: contain;
}

section.single-post .section-inner .post-content figcaption {
  font-family: Lato;
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
  position: unset;
  text-shadow: unset;
  color: #000;
  background: unset;
}

section.single-post .wp-block-gallery.has-nested-images figure.wp-block-image:has(figcaption):before {
  content: unset;
}

section.single-post .section-inner .post-content .ez-toc-counter {
  width: 100% !important;
  max-width: 100%;
  margin-bottom: 40px !important;
  padding: 16px 20px !important;
  border-radius: 12px !important;
  background: #F5F5F5 !important;
  border: 0 !important;
}

section.single-post .section-inner .post-content .ez-toc-counter .ez-toc-title-container p {
  color: #000;
  font-family: Inter;
  font-size: 16px !important;
  font-style: normal;
  font-weight: 700 !important;
  line-height: 24px !important;
  text-transform: uppercase;
}

section.single-post .section-inner .post-content .ez-toc-counter nav .ez-toc-list li a {
  font-family: 'Lato';
  font-size: 18px !important;
  font-weight: 400;
  line-height: 32px;
  color: #115EB9 !important;
  text-decoration: underline !important;
}

.single-post .section-contact-form .section-inner .column-form .wpcf7 form .form__footer .whatsapp-phone-wrap .whatsapp-phone-icon p .whatsapp-phone-icon-wrap svg circle {
  fill: #fff;
}


.single-post .section-contact-form .section-inner .column-form .wpcf7 form .form__footer .whatsapp-phone-wrap .whatsapp-phone-icon p .whatsapp-phone-icon-wrap svg path {
  fill: #00313E;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__footer .button-wrap p .wpcf7-submit {
  background: #fff;
  color: #00313E;
  border-color: #fff;
}

.section-related-posts {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  padding: 80px 20px;
  background: #FBFAF8;
}

.section-related-posts .section-inner {
  width: 100%;
  max-width: 1240px;
  display: flex;
  flex-flow: column nowrap;
  gap: 40px;
}

.section-related-posts .section-inner .column {
  width: 100%;
}

.section-related-posts .section-inner .column-header {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

.section-related-posts .section-inner .column-header h2 {
  margin: 0;
  color: #000;
  font-family: 'PT Serif';
  font-size: 36px;
  font-weight: 400;
  line-height: 48px;
  text-transform: capitalize;
}

.section-related-posts .section-inner .column-header .button {
  border-radius: 200px;
  border: 1px solid #023538;
  padding: 16px 32px;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  gap: 10px;
  color: #002345;
  text-align: center;
  font-family: 'LATO';
  font-size: 18px;
  font-weight: 400;
  line-height: 18px;
  text-transform: uppercase;
  text-decoration: none;
}

.section-related-posts .section-inner .column-header .button .icon {
  width: 100%;
  max-width: 20px;
  height: 20px;
}

.section-related-posts .section-inner .column-header .button .icon svg {
  width: 100%;
  height: 100%;
  display: block;
}

.section-related-posts .section-inner .column-posts .related-posts {
  display: flex;
  flex-flow: row wrap;
  gap: 24px;
  align-items: stretch;
}

.section-related-posts .section-inner .column-posts .related-posts .related-post {
  width: 100%;
  max-width: calc(33.33% - (35px * 2 / 3));
  display: flex;
  flex-flow: column nowrap;
  gap: 24px;
  text-decoration: none;
}

.section-related-posts .section-inner .column-posts .related-posts .related-post .related-post-image {
  width: 100%;
  display: flex;
  flex-flow: column nowrap;
  height: 240px;
  min-height: 240px;
  overflow: hidden;
  border-radius: 16px;
}

.section-related-posts .section-inner .column-posts .related-posts .related-post .related-post-image img {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  transition: transform 0.3s ease-in-out;
}

.section-related-posts .section-inner .column-posts .related-posts .related-post .related-post-image img:hover {
  transform: scale(1.05);
}

.section-related-posts .section-inner .column-posts .related-posts .related-post .related-post-content {
  display: flex;
  flex-flow: column nowrap;
  gap: 6px;
}

.section-related-posts .section-inner .column-posts .related-posts .related-post .related-post-content .article-category {
  display: flex;
  flex-flow: row nowrap;
  gap: 8px;
  align-items: center;
  font-family: "Inter", sans-serif;
  letter-spacing: 0.6px;
  color: #000000;
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

.section-related-posts .section-inner .column-posts .related-posts .related-post .related-post-content h3 {
  margin: 0;
  text-decoration: none;
  color: #000;
  font-family: 'PT Serif';
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  text-transform: capitalize;
}

.section-related-posts .section-inner .column-posts .related-posts .related-post .related-post-content h3>a {
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  text-decoration: none;
}

.section-related-posts .section-inner .column-posts .related-posts .related-post .related-post-content .related-post-excerpt {
  color: #717174;
  font-family: 'Lato';
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}

.section-related-posts .section-inner .column-posts .related-posts .related-post .related-details {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.section-related-posts .section-inner .column-posts .related-posts .related-post .related-details>a {
  display: flex;
  gap: 10px;
  color: #023538;
  font-family: Noto Sans;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  margin-top: 20px;
}

.single.single-post .location-cards-section {
  order: 4;
}

@media (max-width: 1439px) {
  .section-related-posts {
    padding: 80px 20px 40px;
  }
}

@media (max-width: 1279px) {
  .section-related-posts {
    padding: 60px 20px 40px;
  }

  .section-related-posts .section-inner {
    gap: 32px;
  }
}

@media (max-width: 767px) {
  .site-main {
    display: flex;
    flex-flow: column nowrap;
  }

  .section-related-posts {
    padding: 40px 20px 40px;
  }

  .section-header .section-inner .doctor-section {
    align-items: flex-start;
  }

  .section-related-posts .section-inner .column-header {
    flex-flow: column nowrap;
    gap: 12px;
  }

  .section-related-posts .section-inner .column-header h2 {
    text-align: center;
  }

  .section-related-posts .section-inner .column-header .button {
    width: 100%;
    justify-content: center;
  }

  .section-related-posts .section-inner .column-posts .related-posts .related-post {
    max-width: 100%;
  }
/* 
  .section-header {
    order: 2;
  }

  .section-featured-image {
    order: 1;
  }

  .site-main .single-post {
    order: 3;
  }

  .section-contact-form {
    order: 4;
  }

  .section-related-posts {
    order: 5;
  } */

  .section-header .section-inner h1 {
    font-size: 32px;
    line-height: 42px;
  }

  .section-header .section-inner .doctor-section .doctor-details label {
    font-size: 13px;
  }

  .site-main .single-post {
    padding: 40px 20px;
  }

  section.single-post .section-inner {
    flex-direction: column-reverse;
    gap: 24px;
  }

  section.single-post .section-inner .post-sharer {
    max-width: 100%;
  }

  section.single-post .section-inner .post-sharer .social-share-buttons {
    flex-flow: row wrap;
    gap: 6px;
  }

  #ez-toc-container {
    margin-bottom: 20px;
  }

  section.single-post .section-inner .post-content h2 {
    font-size: 30px;
    line-height: 38px;
  }

  section.single-post .section-inner .post-content h3 {
    font-size: 28px;
    line-height: 36px;
  }

  section.single-post .section-inner .post-content h4 {
    font-size: 22px;
    line-height: 30px;
  }

  section.single-post .section-inner .post-content h5 {
    font-size: 20px;
    line-height: 28px;
  }

  section.single-post .section-inner .post-content h6 {
    font-size: 28px;
    line-height: 26px;
  }

  section.single-post .section-inner .post-content h3 {
    font-size: 24px;
    line-height: 32px;
  }

  .section-related-posts .section-inner .column-header h2 {
    font-size: 44px;
    line-height: 54px;
  }

  .section-related-posts .section-inner .column-header .button {
    padding: 16px 40px;
  }

  .section-related-posts .section-inner {
    gap: 40px;
  }

  .section-featured-image .section-inner img {
    border-radius: 0;
  }

  section.single-post .section-inner .post-content figure img {
    height: unset !important;
  }
}

.section-header .section-inner .doctor-section {
  display: flex;
  flex-flow: row nowrap;
  gap: 12px;
  align-items: center;
  margin-top: 12px;
}

.section-header .section-inner .doctor-section .doctor-img-wrap {
  width: 100%;
  max-width: 64px;
  height: 64px;
  border-radius: 50%;
  overflow: hidden;
  background: #fff;
}

.section-header .section-inner .doctor-section .doctor-img-wrap img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.section-header .section-inner .doctor-section .doctor-details {
  display: flex;
  flex-flow: column nowrap;
  gap: 0px;
}

.section-header .section-inner .doctor-section .doctor-details h6 {
  margin: 0;
  color: #141414;
  font-family: Lato;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
  margin-bottom: 4px;
}

.section-header .section-inner .doctor-section .doctor-details h6 a {
  font-weight: 700;
  text-decoration: underline;
  color: inherit;
  line-height: inherit;
  font-size: inherit;
}

.section-header .section-inner .doctor-section .doctor-details label {
  margin: 0;
  color: #564B26;
  font-family: 'Lato';
  font-size: 14px;
  font-weight: 700;
  line-height: 14px;
  text-transform: uppercase;
  letter-spacing: 0.06em;
}

.section-header .section-inner .doctor-section .credentials-list {
  display: flex;
  gap: 24px;
  margin-top: 4px;
}

.section-header .section-inner .doctor-section .credentials-list p {
  color: #949496;
  position: relative;
  margin: 0;
  text-transform: uppercase;
  font-family: lato;
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
  letter-spacing: 0.06em;
}

.section-header .section-inner .doctor-section .credentials-list p+p {
  position: relative;
}

.section-header .section-inner .doctor-section .credentials-list p+p::before {
  content: "";
  position: absolute;
  background: #000;
  width: 1px;
  height: 8px;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 0px;
}

.section-header .section-inner .doctor-section .credentials-list p:last-child::after {
  content: unset;
}

@media (max-width: 767px) {
  .section-header .section-inner .doctor-section .doctor-details h6 {
    font-size: 16px;
    line-height: 24px;
  }

  .section-header .section-inner .doctor-section .doctor-details h6 span {
    display: block;
  }

  .section-related-posts .section-inner .column-posts .related-posts .related-post .related-post-content h3 {
    font-size: 24px;
    line-height: 32px;
  }

  .section-header .section-inner .doctor-section .credentials-list {
    gap: 4px 0px;
    flex-wrap: wrap;
  }

  .section-header .section-inner .doctor-section .credentials-list p {
    padding-right: 12px;
    font-size: 10px;
    line-height: 18px;
  }

  .section-header .section-inner .doctor-section .credentials-list p+p {
    padding-left: 12px;
    margin-left: 0;
  }

  .section-header .section-inner .doctor-section .credentials-list p+p::before {
    height: 6px;
  }
}

.section-header .section-inner .doctor-section .credentials-list p span.credential-separator {
  display: inline;
  position: relative;
  font-size: 66%;
  top: -1px;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__body .fields .field p input,
.section-contact-form .section-inner .column-form .wpcf7 form .form__body .fields .field p textarea {
  color: #000;
}

.section-related-posts .section-inner .column-header .slick-arrow-buttons {
  position: relative;
  display: flex;
  flex-flow: row nowrap;
  gap: 8px;
  align-items: center;
}

.section-related-posts .section-inner .column-header .slick-arrow-buttons .g-slick-arrow-button {
  position: relative;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 0;
  width: 48px;
  height: 48px;
  transform: none;
}

.section-related-posts .section-inner .column-header .slick-arrow-buttons .g-slick-arrow-button:before {
  display: none;
}

.section-related-posts .section-inner .column-header .slick-arrow-buttons .g-slick-arrow-button svg rect {
  fill: #897C50;
}

.section-related-posts .section-inner .column-posts .related-posts.slick-initialized {
  margin-left: -12px;
  margin-right: -12px;
  display: block;
}

.section-related-posts .section-inner .column-posts .related-posts.slick-initialized .related-post {
  padding-left: 12px;
  padding-right: 12px;
  opacity: .5;
}

.section-related-posts .section-inner .column-posts .related-posts.slick-initialized .related-post.slick-active {
  opacity: 1;
}

.section-related-posts .section-inner .column-posts .related-posts.slick-initialized .slick-dots {
  position: relative;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  flex-flow: row nowrap;
  gap: 8px;
  align-items: center;
  justify-content: center;
  margin-top: 40px;
}

.section-related-posts .section-inner .column-posts .related-posts.slick-initialized .slick-dots li {
  padding: 0;
  margin: 0;
  width: 16px;
  height: 16px;
}

.section-related-posts .section-inner .column-posts .related-posts.slick-initialized .slick-dots li button:before {
  display: none;
}

.section-related-posts .section-inner .column-posts .related-posts.slick-initialized .slick-dots li button {
  padding: 0;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: #CECECE;
  opacity: .5;
}

.section-related-posts .section-inner .column-posts .related-posts.slick-initialized .slick-dots li button:hover,
.section-related-posts .section-inner .column-posts .related-posts.slick-initialized .slick-dots li.slick-active button {
  background: #002345;
  opacity: 1;
}

@media (max-width: 767px) {
  .section-related-posts .section-inner .column-header .slick-arrow-buttons {
    display: none;
  }

  .section-related-posts .section-inner .column-posts .related-posts.slick-initialized {
    margin-left: -20px;
    margin-right: -20px;
  }

  .section-related-posts .section-inner .column-posts .related-posts.slick-initialized .related-post {
    padding-left: 7px;
    padding-right: 7px;
    opacity: .5;
  }

  .section-related-posts .section-inner .column-posts .related-posts.slick-initialized .related-post.slick-active {
    opacity: 1;
  }
}